# Uses of Class
javax.swing.text.html.StyleSheet.ListPainter

Packages that use StyleSheet.ListPainter
Package
Description
javax.swing.text.html
Provides the class `HTMLEditorKit` and supporting classes for creating HTML text editors.

## Uses of StyleSheet.ListPainter in javax.swing.text.html

Methods in javax.swing.text.html that return StyleSheet.ListPainter
Modifier and Type
Method
Description
`StyleSheet.ListPainter`
StyleSheet.`getListPainter(AttributeSet a)`
Fetches the list formatter to use for the given set of CSS attributes.